=head1 NAME

PTcrop - Crop TIFF images


=head1 SYNOPSIS

B<PTcrop> [options] I<tiff_file(s)>


=head1 DESCRIPTION

B<PTcrop> is a command-line tool that crops a TIFF image to its
bounding rectangle, preserving its original dimensions.


=head1 OPTIONS

=over

=item B<-p> I<prefix>

Prefix for output files (defaults to I<cropped%4d>).

=item B<-f>

Force processing: Overwrite output files if they exists (use with
care).

=item B<-x>

Delete source files (use with care).

=item B<-q>

Quiet run

=item B<-h>

Output help summary.

=back


=head1 SEE ALSO

L<PTuncrop(1)>


=head1 AUTHORS

Panorama Tools was originally created by Professor Helmut Dersch, it's
now maintained by Bruno Postle <bruno@postle.net>.

PTcrop was written by Daniel M German <dmgerman@uvic.ca>.

This manpage was written by Cyril Brulebois
<cyril.brulebois@enst-bretagne.fr> and is licensed under the same
terms as the libpano13 package itself.
